#

## verify

Make sure the current netlist is correctly wired

### Usage:

> verify

### Summary:

> The verify command checks the current netlist against routing in the edit cell to ensure that all the nets are implemented exactly as specified by the netlist. If correctly verified, no action is taken. If problems are found, these are highlighted with feedback entries.

### Implementation Notes:

> verify is implemented as a built-in netlist window command in magic. It can only be invoked from a window created with the specialopen netlist command.

Return to command index

Last updated: October, 2004